<template v-if="this.role < 2">
  <div v-if="this.role < 2">
    <AdminManagement/>
  </div>
  <div v-else>
    <Management/>
  </div>
</template>
<script>
import {mapState} from "vuex";
import Management from "./management";
import AdminManagement from "./admin/management";

export default {
  // name: 'PageName',
  components: {Management, AdminManagement},
  data() {
    return {}
  },
  computed: {
    ...mapState('auth', ['role'])
  }

}
</script>
